version: 1.0
artifacts:
  -
    description: List installed bundles.
    supported_os: [linux]
    collector: command
    command: swupd bundle-list
    output_file: swupd_bundle-list.txt
  -
    description: List installed 3rd-party bundles.
    supported_os: [linux]
    collector: command
    command: swupd 3rd-party bundle-list
    output_file: swupd_3rd-party_bundle-list.txt
  